.price-component {
    text-align: center;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
}

.wp-block-columns .price-component {
    justify-content: left;
}

.price-component .price-title {
    font-weight: 600;
    font-size: 20px;
    color: var(--price-title-color);
    margin-bottom: 10px;
}

.price-component .price-value {
    font-weight: 600;
    font-size: 20px;
    color: var(--price-value-color);
    background-color: var(--price-value-background-color);
    border-radius: 10px;
    font-weight: 500;
    font-size: 36px;
    width: 180px;
    height: 75px;
    padding: 10px 10px;
}

.section--background-image .price-component .price-title {
    color: var(--price-title-color-on-background);
}

.section--background-image .price-component .price-value {
    color: var(--price-value-color-on-background);
    background-color: var(--price-value-background-color-on-background);
}